
<div [ngStyle]="funcFormatDiv()" [ngClass]="ehEspecial ? 'especial' : ''">Este cliente é especial!</div>
<div [ngStyle]="funcFormatDiv()" >Este cliente é padrão!</div>




<h1>Um texto qualquer {{ umaFunc() }} </h1>
<h1>Um texto antes... {{ algumTexto }}</h1>  
<h2>A soma de 1 + 1 não é {{ 1 + 1 + getVal() }}</h2>
<h2>A data é {{ dtaNasc | date:'dd/MM/yyyy' }}</h2>

<h1 *ngIf="ehVerdade"> {{ msgOk }}</h1>
<h1 *ngIf="ehFalso === 'falso'"> {{ msgFalso   }} </h1>


<ul *ngFor="let p of pessoas" [ngSwitch]="p.uf" >

  <li *ngSwitchCase="'PR'">{{ p.nome }} é paranaense.</li>
  <li *ngSwitchCase="'SC'">{{ p.nome }} é catarinense.</li>
  <li *ngSwitchCase="'RS'">{{ p.nome }} é gaucho(a).</li>
  <li *ngSwitchDefault >{{ p.nome }} não é sul brasilense.</li>

</ul>